#!/mingw32/bin/python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'tox==3.14.6','console_scripts','tox-quickstart'
__requires__ = 'tox==3.14.6'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('tox==3.14.6', 'console_scripts', 'tox-quickstart')()
    )
